/**
	sexy-combo 2.1.3 : http://code.google.com/p/sexy-combo/
	
	This is the base structure, a skin css file is also needed
*/

/*wrapper of all elements*/
div.combo {
    position:relative;
    left: 0px;
    top: 0px;
}


/*text input*/
.combo input {
    position: absolute;
}


/*icon*/
.combo div.icon {
    position:absolute;
}


/*list wrapper*/
.combo div.list-wrapper {
    position: absolute;
    overflow-y:auto !important;
    /*we should set height and max-height explicitly*/
    height:81px !important;
    /*should be always at the top*/
    z-index: 99999;

}

/*"drop-up" list wrapper*/
.combo div.list-wrapper-up {}

/*dropdown list*/
.combo ul {}

/*dropdown list item*/
.combo li {
}

/*active (hovered) list item*/
.combo li.active {}


div.custom4 li.active { background:#EEE !important }


.combo .visible {
    display: block;
}

.combo .invisible {
    display: none;
}

/*used when emptyText config opt is set. Applied to text input*/
.combo input.empty {}


div.custom { padding:0; margin:0; border:0; width:222px; height:32px; }

div.custom input {
	left:0; margin:0; vertical-align:middle; top:0; border:0; padding:8px 10px 9px 10px;
	width:166px; height:15px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#4c4c4c; background:url(combo_bg_textbox.png) 0 0 no-repeat; }



div.custom div.icon {
	border:0; cursor:pointer; top:0;
	background: url(combo_bg_arrow.png) no-repeat 0px 0px;
	left:186px;
	width:36px;
	height:32px;
}


.homePageSubelerIslemSelect div.custom input {background:url(combo_bg_textbox2.png) 0 0 no-repeat;}
.homePageSubelerIslemSelect div.custom div.icon {background:url(combo_bg_arrow2.png) 0 0 no-repeat;}

div.custom div.list-wrapper {
	left:0; margin:0; bottom:auto; overflow:hidden;
	border:1px solid #d2d2d2; background:#FFF; width:220px; top:32px;
	border-top:none;
	border-bottom:none;
}

.comboCapsuleCity div.custom div.list-wrapper { border-bottom:1px solid #D2D2D2; }
.comboCapsuleSektor div.custom div.list-wrapper { border-bottom:1px solid #D2D2D2; }

div.custom div.list-wrapper-up {
	border:1px solid #d2d2d2;
	bottom:32px;
	top:auto;
	border-top:none;
	border-bottom:none;
}

div.custom ul {
	padding:0 !important;
	margin:0 !important;
	list-style-type: none;
	text-align: left;
}

div.custom li {
	padding:3px 0 5px 10px !important;
	margin: 0px;
	cursor: pointer;
	background:#FFF;
	border-bottom:1px solid #d2d2d2;
	font-size:12px; color:#424242;
	height:18px;
}

.comboCapsule div.custom input { font-size:9px;}
.comboCapsule div.custom li { font-size:9px; padding-top:6px!important; height:15px;}

div.custom div.list-wrapper-up li
{
	border-bottom:none;
	border-top:1px solid #c3ccd3;
}

div.custom li.active {
	color:#444;
}

div.custom input.empty {
	color: gray;
}



 
